4.3v2 september update

Discussion in 'Wii - Hacking' started by new-wii-guy2010, Dec 7, 2010.

Dec 7, 2010
  1. new-wii-guy2010
    OP

    Newcomer new-wii-guy2010 Newbie

    Joined:
    Dec 7, 2010
    Messages:
    2
    Country:
    United States
    i updated to 4.3u thinking it was safe because of all the hacks out but i didn't know their was a 2nd update that removes the IOS58 is their a way around this yet or not?
     
  2. NatureMade

    Member NatureMade GBAtemp Regular

    Joined:
    Sep 12, 2008
    Messages:
    160
    Location:
    Virginia
    Country:
    United States
    If I could get a bit of info on your part. What have you done so far, besides update. Have you tried
    -running Homebrew
    -running USB Loaders
    -running backup discs [if your wii is capable of doing so]

    Just need some basic info. Also is your IOS58 really missing? or did someone just tell you that's what it did.
     
  3. G0dLiKe

    Member G0dLiKe who needs a title ;)

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States
    Source?
     
  4. ManFranceGermany

    Member ManFranceGermany Atheist, Socialist and pro EU!

    Joined:
    Nov 14, 2010
    Messages:
    624
    Country:
    Germany
    I was thinking the same...probably a new build? I have a ModChip and I had to update 3 times, even i had 4.3E. Last two time were for Epic Mickey and DKCR. System says its still on 4.3E and it diden't change anything for my Wiikey II and WODE, but I suppose its for deleting some Softmod stuff?
     
  5. NatureMade

    Member NatureMade GBAtemp Regular

    Joined:
    Sep 12, 2008
    Messages:
    160
    Location:
    Virginia
    Country:
    United States
    If anything, I'd imagine all the updates were for the Wii Shop [I remember the one was for v20 Shop Chan], and then there was the attempt to block off the Bannerbom Exploits, and the removal of HBC, but I'm fairly sure it wouldn't stub an IOS like 58.

    I personally have a Red Wii Virgin atm, but I know all it takes to hack it is the Save Exploit. From there, I could have any IOS re-installed. So if your IOS58 really did poof, just get HBC running again, and then run a program like the ISO-Checker thingie [name escapes me atm] to see if it's there. If it is gone, there are a number of tools to fix it.
     
  6. smf

    Member smf GBAtemp Advanced Fan

    Joined:
    Feb 23, 2009
    Messages:
    839
    Country:
    United Kingdom
    it doesn't, that is a game IOS anyway so they can't
     
  7. fattest

    Member fattest GBAtemp Fan

    Joined:
    Aug 8, 2009
    Messages:
    308
    Country:
    United States
  8. lokomelo

    Member lokomelo Edson Arantes do Nascimento

    Joined:
    Aug 19, 2009
    Messages:
    964
    Location:
    São Paulo
    Country:
    Brazil
    Just to inform... I just bought a red wii (4.3U) for my cousin, and the wii is still virgin... I tryed to enter on shop channel, and I was redirected to system update page, then I skip it (because I'll use smash stack soon)...

    well... I think that this update may be the same of new-wii-guy2010 installed
     
  9. VashTS

    Member VashTS Beat it, son

    Joined:
    Mar 14, 2009
    Messages:
    3,658
    Location:
    Upstate NY
    Country:
    United States
    its ok, theres nothing to worry about. sometimes they update ios files, so if you don't have the latest version, it will say there is an update. that includes disc games.

    i noticed dkcr had some new updated ios.
     
  10. fattest

    Member fattest GBAtemp Fan

    Joined:
    Aug 8, 2009
    Messages:
    308
    Country:
    United States
    which ones? can they be downloaded thru nusd? has anyone done a disc update on a virgin 4.3 wii and tried smash stack or another exploit? i have to mod my cousin's new wii and it came with dkcr, hopefully they skipped the disc update if it came up.
     
  11. new-wii-guy2010
    OP

    Newcomer new-wii-guy2010 Newbie

    Joined:
    Dec 7, 2010
    Messages:
    2
    Country:
    United States
    i tried to smash stack to the hackmii installer and it gave an error no vulnerable IOS's so i used the Hackmii Solutions on MODMII to get into multi-mod-manager with the smashstack. once its loaded when i try to install the IOS 58 it says error could not mount SD card i tried many times and it wouldn't work. i went into the ios manager and ios 58 was already installed i tried to install over it and still could not mount SD card error again. i reloaded the IOS 36 and then went into wad manager and it it installed IOS 58 or so i thought. I then went to app manager and loaded Hackmii installer still no vulnerable IOS. i said no to all 4 options when installing IOS 58. then i tried yes to all 4 options no difference. i appears that if you dont have it already soft modded before you update it wont allow you to run hackmii installer. I also tried to install IOS 236 installer and it gave me the same error as hackmii installer no vulnerable IOS error.

    Nintendo added a game that uses the IOS58

    system menu says 4.3U its the 2nd version
     
  12. fattest

    Member fattest GBAtemp Fan

    Joined:
    Aug 8, 2009
    Messages:
    308
    Country:
    United States
    any luck getting hbc installed?
     
  13. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    The only notable difference between "4.3v1" and "4.3v2" is that 4.3v2 gives every IOS to every Wii (e.g.- IOS41 is now installed on US Wiis), in order to block an old workaround. It doesn't affect your ability to install the Homebrew Channel.
     
  14. CrystalX

    Newcomer CrystalX Newbie

    Joined:
    Mar 27, 2007
    Messages:
    3
    Country:
    United States
    WHats up with this? I got one with 4.3v2 and I can't use the INDI guide, is there a new way to install or am I screwed? Don't see a workaround posted here unless i'm missing something?

    I can still use the INDI hack and ge to the exploit just get the error when trying to load IOS41


    ...ok I updated my hackmii and now I have HBC. So now this was a virgin 4.3v2 now with HBC, I still can't install priiloader and ultimately darkcorp. What do I have to install from here?
     
  15. Skiller

    Member Skiller GBAtemp Regular

    Joined:
    Mar 12, 2009
    Messages:
    144
    Country:
    Canada
    Your Best Bet to look at the 4.3 stuff in this .

    http://gbatemp.net/t171901-modify-any-wii-4-3-below

    but if u have HBC installed then u will want to do the Install Ios236 Step ..

    u can do this with Multi mod or with the Installer for Ios236 .. just make sure to read the guide ..
    ++++++++++++++++++++++++

    One thing that messed me up on a 4.3 wii was not remembering the error that HBC 1.0.8 has with crashing apps .. if u dont have an active Net connection .. tied to it ..
     
  16. G0dLiKe

    Member G0dLiKe who needs a title ;)

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States
    On a side note, why would you install Darkcorp on a Wii which cannot read backup discs?
     

Share This Page